Subject: Re: The American Garden Newsletter 6/11/94 pt 2

From: [email-masked]
Date: Thu, 16 Jun 94 12:30:22 EDT

BOOK REVIEW

The New Perennials Preferred by Helen Van Pelt Wilson
Macmillan, Copyright 1945, reprinted 1992, 315 p., $15.95
soft cover

This is the third printing of Helen Van Pelt Wilson's
classic book on gardening. Mrs. VPW was a New York editor
who specialized in garden books and at the time of the
reprint was living in a retirement community in
Connecticut.  Garden writer Elvin McDonald wrote the
forward and fondly recalls working with her on many
projects through the years.

Helen Van Pelt Wilson was an early supporter of using
perennials in the home garden and encouraged the use of
many plants that today are found in almost any good
garden center.  At the time she wrote the book, however,
perennials were not commonly used and most of the plants
she recommended had to be mail-ordered (decades before
"Gardening by Mail" by Barbara Barton!).  Her
common-sense advice about plants and their culture has
withstood the test of time and that is undoubtedly why
this book was re-issued.

Her principles for perennial borders--backgrounds,
foundation plants, planning on paper, massive plantings,
etc.--are just as valid today as then; except, perhaps,
the last one: "borders should be neat.  Good grooming,
you will discover, does as much for an out-of-bloom
garden as it does for a plain woman." These reminders of
days gone by add great charm to the book.

She discusses doorstep or dooryard gardens and offers a
wonderful mix of plants, from climbing roses on a picket
fence to nicotiana, geraniums and bulbs as well as an
espaliered hydrangea petiolaris.  She discusses soils,
compost, mulches, supports, garden health and
propagation.

Her chapters on perennials are the first resource I turn
to when I need some good, neighborly advice on peonies,
iris, phlox, daylilies--the foundation plants she so
strongly emphasizes.  And, lo and behold, there are even
chapters on perennials for autumn and winter (and we
thought the "garden in winter" concept was something
new!).  There is an 11-page index to perennials including
height, color, season of bloom and culture.  With the
hundreds of perennials available today (my local supplier
lists over 1500), this list is admittedly limited.  But,
as I said, for the basic foundation plantings, I still
find it useful.  She provides lists of shade flowers,
fragrant flowers, drought-resistant perennials, seashore
hardies, city dwellers, gray-leaf plants and flowers for
a moonlight garden.  The last chapter is a calendar that
reminds you month by month what needs to be done.  It's
rather concise, but does help jog a few things loose.

I recommend this book to perennial gardeners for its
sound advice.  As I told someone recently, "it's almost
like having my grandmother by my side in the garden." 
And I was encouraged recently when I received a letter
from a grad student at UCLA who wanted information about
Mrs. VPW for a class he was preparing to teach.  This
book is a keeper.

------------------------------------------------------------------------------
----------

The American Garden Newsletter reviews garden books and
interviews authors.  It is free of charge and is not
affiliated with any organization.   To subscribe or
correspond, send your e-mail address to: 
[email-masked]